## Name

plcolor — output a UnixPlot color command

## Synopsis

`color` `r` `g` `b` [ `<` `unix_plot` ]

> unix_plot.

## DESCRIPTION

Plcolor outputs a UnixPlot command to set the current drawing color to the given r g and b values. These values should be numbers from 0 to 255 and represent black to full up Red, Green, and Blue values respectively.

To allow this command to be used in pipelines, an optional input file can be given. All of the input will be passed through until end of file, and then the color command will be appended to the end.

This command exists mostly as an aid for making graphs and things from shell commands.

## SEE ALSO

plline2(1), pl-pl(1), plot3(5).

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1988-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.